.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.175781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.099121;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.013672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.861000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.821000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.558665,-0.546911,0.000000,0,0);-ms-transform:matrix(0.000000,0.558665,-0.546911,0.000000,0,0);-webkit-transform:matrix(0.000000,0.558665,-0.546911,0.000000,0,0);}
.m0{transform:matrix(0.000000,0.550198,-0.546911,0.000000,0,0);-ms-transform:matrix(0.000000,0.550198,-0.546911,0.000000,0,0);-webkit-transform:matrix(0.000000,0.550198,-0.546911,0.000000,0,0);}
.m2{transform:matrix(0.000000,0.546911,-0.546911,0.000000,0,0);-ms-transform:matrix(0.000000,0.546911,-0.546911,0.000000,0,0);-webkit-transform:matrix(0.000000,0.546911,-0.546911,0.000000,0,0);}
.m4{transform:matrix(0.535404,0.000000,0.000000,0.546911,0,0);-ms-transform:matrix(0.535404,0.000000,0.000000,0.546911,0,0);-webkit-transform:matrix(0.535404,0.000000,0.000000,0.546911,0,0);}
.m1{transform:matrix(0.546911,0.000000,0.000000,0.546911,0,0);-ms-transform:matrix(0.546911,0.000000,0.000000,0.546911,0,0);-webkit-transform:matrix(0.546911,0.000000,0.000000,0.546911,0,0);}
.m3{transform:matrix(2.187643,0.000000,0.000000,2.187643,0,0);-ms-transform:matrix(2.187643,0.000000,0.000000,2.187643,0,0);-webkit-transform:matrix(2.187643,0.000000,0.000000,2.187643,0,0);}
.v0{vertical-align:0.000000px;}
.ls3b{letter-spacing:-0.433472px;}
.ls3c{letter-spacing:-0.424352px;}
.ls3{letter-spacing:-0.295200px;}
.ls44{letter-spacing:-0.165600px;}
.ls5{letter-spacing:-0.118800px;}
.ls4a{letter-spacing:-0.115200px;}
.ls2{letter-spacing:-0.082800px;}
.ls2d{letter-spacing:-0.079200px;}
.ls0{letter-spacing:-0.072000px;}
.ls3f{letter-spacing:-0.064800px;}
.ls4b{letter-spacing:-0.061200px;}
.ls4{letter-spacing:-0.054000px;}
.ls6{letter-spacing:-0.050400px;}
.ls19{letter-spacing:-0.044688px;}
.ls3e{letter-spacing:-0.043200px;}
.ls1d{letter-spacing:-0.041496px;}
.ls47{letter-spacing:-0.039600px;}
.ls4c{letter-spacing:-0.039528px;}
.ls34{letter-spacing:-0.036000px;}
.ls40{letter-spacing:-0.032400px;}
.ls2e{letter-spacing:-0.028800px;}
.ls1a{letter-spacing:-0.025536px;}
.ls33{letter-spacing:-0.025200px;}
.ls3a{letter-spacing:-0.021600px;}
.ls31{letter-spacing:-0.018000px;}
.ls30{letter-spacing:-0.014400px;}
.ls1f{letter-spacing:-0.012768px;}
.ls36{letter-spacing:-0.010800px;}
.ls42{letter-spacing:-0.009600px;}
.lsf{letter-spacing:-0.009576px;}
.ls24{letter-spacing:-0.009288px;}
.ls38{letter-spacing:-0.007200px;}
.lsb{letter-spacing:-0.006384px;}
.ls48{letter-spacing:-0.004800px;}
.ls2f{letter-spacing:-0.003600px;}
.ls17{letter-spacing:-0.003192px;}
.ls7{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.003096px;}
.ls2b{letter-spacing:0.003192px;}
.ls27{letter-spacing:0.003600px;}
.ls23{letter-spacing:0.006192px;}
.lsd{letter-spacing:0.006384px;}
.ls43{letter-spacing:0.007200px;}
.ls26{letter-spacing:0.009288px;}
.lsc{letter-spacing:0.009576px;}
.ls1c{letter-spacing:0.010800px;}
.ls4d{letter-spacing:0.011184px;}
.ls25{letter-spacing:0.012384px;}
.ls10{letter-spacing:0.012768px;}
.ls13{letter-spacing:0.014400px;}
.ls16{letter-spacing:0.015960px;}
.lse{letter-spacing:0.018000px;}
.ls14{letter-spacing:0.019152px;}
.ls50{letter-spacing:0.021600px;}
.ls21{letter-spacing:0.021672px;}
.ls1b{letter-spacing:0.022344px;}
.ls1{letter-spacing:0.022368px;}
.ls3d{letter-spacing:0.025200px;}
.ls52{letter-spacing:0.026352px;}
.ls32{letter-spacing:0.028800px;}
.ls4f{letter-spacing:0.030744px;}
.ls15{letter-spacing:0.031920px;}
.ls49{letter-spacing:0.032400px;}
.ls9{letter-spacing:0.033552px;}
.ls53{letter-spacing:0.036000px;}
.ls41{letter-spacing:0.039600px;}
.ls35{letter-spacing:0.043920px;}
.ls11{letter-spacing:0.044688px;}
.ls2c{letter-spacing:0.046800px;}
.ls4e{letter-spacing:0.050400px;}
.ls45{letter-spacing:0.051072px;}
.ls46{letter-spacing:0.052704px;}
.lsa{letter-spacing:0.054000px;}
.ls54{letter-spacing:0.055920px;}
.ls1e{letter-spacing:0.057456px;}
.ls37{letter-spacing:0.057600px;}
.ls18{letter-spacing:0.060648px;}
.ls51{letter-spacing:0.063840px;}
.ls8{letter-spacing:0.068400px;}
.ls12{letter-spacing:0.086184px;}
.ls28{letter-spacing:0.089376px;}
.ls55{letter-spacing:0.092568px;}
.ls20{letter-spacing:0.098952px;}
.ls29{letter-spacing:0.105336px;}
.ls2a{letter-spacing:0.118104px;}
.ls39{letter-spacing:38.638800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws39{word-spacing:-38.595600px;}
.ws5c{word-spacing:-2.350800px;}
.ws65{word-spacing:-0.648000px;}
.ws14{word-spacing:-0.587328px;}
.ws1e{word-spacing:-0.568176px;}
.ws15{word-spacing:-0.555408px;}
.ws63{word-spacing:-0.424800px;}
.ws66{word-spacing:-0.421200px;}
.ws64{word-spacing:-0.414000px;}
.ws67{word-spacing:-0.410400px;}
.ws62{word-spacing:-0.403200px;}
.ws30{word-spacing:-0.226800px;}
.ws29{word-spacing:-0.220248px;}
.ws5e{word-spacing:-0.208800px;}
.ws3c{word-spacing:-0.198000px;}
.ws4c{word-spacing:-0.190800px;}
.ws35{word-spacing:-0.187200px;}
.ws4b{word-spacing:-0.183600px;}
.ws36{word-spacing:-0.180000px;}
.ws6c{word-spacing:-0.172800px;}
.ws6f{word-spacing:-0.169200px;}
.ws59{word-spacing:-0.165600px;}
.ws60{word-spacing:-0.162000px;}
.ws26{word-spacing:-0.159600px;}
.ws54{word-spacing:-0.158400px;}
.ws58{word-spacing:-0.154800px;}
.ws3{word-spacing:-0.147600px;}
.wsa{word-spacing:-0.143640px;}
.ws3e{word-spacing:-0.133200px;}
.ws1d{word-spacing:-0.121296px;}
.wsb{word-spacing:-0.118104px;}
.wsf{word-spacing:-0.114912px;}
.ws20{word-spacing:-0.114552px;}
.ws6{word-spacing:-0.111720px;}
.ws8{word-spacing:-0.111600px;}
.ws17{word-spacing:-0.108528px;}
.ws55{word-spacing:-0.108000px;}
.ws7{word-spacing:-0.105336px;}
.ws23{word-spacing:-0.105264px;}
.ws24{word-spacing:-0.102168px;}
.ws4{word-spacing:-0.098952px;}
.ws25{word-spacing:-0.097200px;}
.ws21{word-spacing:-0.095976px;}
.ws10{word-spacing:-0.095760px;}
.ws5a{word-spacing:-0.093600px;}
.ws1f{word-spacing:-0.092880px;}
.ws5{word-spacing:-0.092568px;}
.ws9{word-spacing:-0.089376px;}
.ws47{word-spacing:-0.087840px;}
.ws37{word-spacing:-0.086400px;}
.ws34{word-spacing:-0.079056px;}
.ws5b{word-spacing:-0.065880px;}
.ws69{word-spacing:-0.061488px;}
.ws6b{word-spacing:-0.044736px;}
.ws6d{word-spacing:-0.038400px;}
.ws57{word-spacing:-0.033600px;}
.ws61{word-spacing:-0.031920px;}
.ws2{word-spacing:-0.022368px;}
.ws1{word-spacing:-0.011184px;}
.ws3f{word-spacing:-0.010800px;}
.ws5f{word-spacing:-0.004800px;}
.ws3a{word-spacing:-0.002167px;}
.ws3b{word-spacing:-0.002122px;}
.ws0{word-spacing:0.000000px;}
.ws41{word-spacing:0.003600px;}
.ws50{word-spacing:0.010800px;}
.ws2b{word-spacing:0.012768px;}
.ws3d{word-spacing:0.018000px;}
.ws45{word-spacing:0.019152px;}
.ws4e{word-spacing:0.019200px;}
.ws38{word-spacing:0.025200px;}
.ws68{word-spacing:0.028800px;}
.ws28{word-spacing:0.035112px;}
.ws48{word-spacing:0.036000px;}
.ws56{word-spacing:0.039600px;}
.ws51{word-spacing:0.043200px;}
.ws2d{word-spacing:0.046800px;}
.ws72{word-spacing:0.047880px;}
.ws43{word-spacing:0.050400px;}
.ws27{word-spacing:0.051072px;}
.ws4f{word-spacing:0.054000px;}
.ws2e{word-spacing:0.057600px;}
.ws2f{word-spacing:0.061200px;}
.ws32{word-spacing:0.064800px;}
.ws31{word-spacing:0.068400px;}
.ws2c{word-spacing:0.072000px;}
.ws40{word-spacing:0.075600px;}
.ws33{word-spacing:0.079200px;}
.ws12{word-spacing:0.079800px;}
.ws46{word-spacing:0.082800px;}
.ws1c{word-spacing:0.082992px;}
.ws42{word-spacing:0.086400px;}
.ws52{word-spacing:0.093600px;}
.ws53{word-spacing:0.097200px;}
.ws2a{word-spacing:0.100800px;}
.ws70{word-spacing:0.108000px;}
.wse{word-spacing:0.108528px;}
.ws6a{word-spacing:0.111600px;}
.ws4a{word-spacing:0.115200px;}
.ws19{word-spacing:0.118104px;}
.ws18{word-spacing:0.121296px;}
.ws6e{word-spacing:0.122400px;}
.ws1a{word-spacing:0.124488px;}
.ws5d{word-spacing:0.126000px;}
.wsc{word-spacing:0.127680px;}
.ws49{word-spacing:0.129600px;}
.ws11{word-spacing:0.130872px;}
.wsd{word-spacing:0.134064px;}
.ws44{word-spacing:0.140400px;}
.ws16{word-spacing:0.140448px;}
.ws71{word-spacing:0.143640px;}
.ws4d{word-spacing:0.144000px;}
.ws22{word-spacing:0.157896px;}
.ws1b{word-spacing:0.181944px;}
.ws13{word-spacing:0.185136px;}
._5{margin-left:-38.638800px;}
._2{margin-left:-1.098048px;}
._1{width:1.107624px;}
._8{width:8.254800px;}
._6{width:31.539600px;}
._4{width:38.656800px;}
._0{width:316.081329px;}
._d{width:566.197200px;}
._a{width:627.282000px;}
._b{width:628.408800px;}
._9{width:682.646400px;}
._c{width:694.238400px;}
._7{width:702.007248px;}
._3{width:855.190896px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:21.217600px;}
.fs6{font-size:21.673600px;}
.fs3{font-size:30.960000px;}
.fs2{font-size:31.920000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:43.920000px;}
.fs8{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs4{font-size:63.840000px;}
.y4a{bottom:25.333125px;}
.y7b{bottom:25.464384px;}
.y7a{bottom:49.484704px;}
.y49{bottom:49.485360px;}
.y0{bottom:68.910755px;}
.y48{bottom:73.505681px;}
.y79{bottom:73.636939px;}
.y54{bottom:76.613665px;}
.y7c{bottom:90.787185px;}
.y47{bottom:97.526001px;}
.y78{bottom:97.657259px;}
.y8b{bottom:98.443936px;}
.y6d{bottom:103.913043px;}
.y60{bottom:114.851259px;}
.y91{bottom:115.471455px;}
.y90{bottom:116.915300px;}
.y8f{bottom:148.286101px;}
.y8e{bottom:149.729945px;}
.y65{bottom:159.697941px;}
.y5a{bottom:178.249372px;}
.y8d{bottom:181.100746px;}
.y8c{bottom:182.544590px;}
.y6f{bottom:183.762014px;}
.y59{bottom:201.220280px;}
.y6b{bottom:207.826087px;}
.y55{bottom:269.436677px;}
.y39{bottom:302.988558px;}
.y53{bottom:303.959872px;}
.y8a{bottom:376.274600px;}
.y38{bottom:380.482968px;}
.y52{bottom:380.573537px;}
.y37{bottom:397.940360px;}
.y51{bottom:405.749808px;}
.y36{bottom:415.397751px;}
.y35{bottom:432.986073px;}
.y34{bottom:450.443464px;}
.y84{bottom:459.499978px;}
.y5{bottom:461.337817px;}
.y33{bottom:467.900855px;}
.y32{bottom:485.489177px;}
.y83{bottom:497.688787px;}
.y50{bottom:504.622741px;}
.y31{bottom:508.065653px;}
.y5f{bottom:537.374819px;}
.y30{bottom:538.910606px;}
.y58{bottom:546.693522px;}
.y2f{bottom:555.842963px;}
.y5e{bottom:560.081897px;}
.y89{bottom:569.139396px;}
.y57{bottom:569.532515px;}
.y69{bottom:569.881007px;}
.y2e{bottom:572.775320px;}
.y7d{bottom:580.914384px;}
.y6e{bottom:582.094837px;}
.y5d{bottom:582.788976px;}
.y4{bottom:584.064590px;}
.y2d{bottom:589.707677px;}
.y88{bottom:591.716528px;}
.y5c{bottom:605.366108px;}
.y64{bottom:606.115157px;}
.y2c{bottom:606.640034px;}
.y82{bottom:613.371569px;}
.y87{bottom:614.423606px;}
.y68{bottom:619.242328px;}
.y2b{bottom:623.704463px;}
.y5b{bottom:628.073186px;}
.y86{bottom:637.130685px;}
.y2a{bottom:640.636820px;}
.y67{bottom:643.262648px;}
.y56{bottom:656.031264px;}
.y29{bottom:657.701311px;}
.y85{bottom:659.837763px;}
.y28{bottom:675.289632px;}
.y27{bottom:692.747024px;}
.y70{bottom:705.610037px;}
.y26{bottom:710.204415px;}
.y25{bottom:727.792737px;}
.y24{bottom:745.250128px;}
.y23{bottom:767.826604px;}
.y8{bottom:778.852106px;}
.y77{bottom:789.089400px;}
.y7{bottom:789.746568px;}
.y22{bottom:798.805270px;}
.y46{bottom:813.240979px;}
.y21{bottom:816.393592px;}
.y76{bottom:824.923212px;}
.y6c{bottom:829.911694px;}
.y20{bottom:833.850983px;}
.y6{bottom:835.293296px;}
.y75{bottom:848.943532px;}
.y1f{bottom:851.308374px;}
.y1e{bottom:868.896696px;}
.y45{bottom:873.095330px;}
.ya{bottom:875.457700px;}
.y74{bottom:877.427301px;}
.y1d{bottom:886.354087px;}
.y44{bottom:901.447184px;}
.y73{bottom:901.447621px;}
.y1c{bottom:903.811479px;}
.y1b{bottom:921.399800px;}
.y43{bottom:925.599419px;}
.y72{bottom:931.374578px;}
.y1a{bottom:938.857192px;}
.y9{bottom:949.882038px;}
.y42{bottom:955.526157px;}
.y3b{bottom:955.788674px;}
.y1{bottom:956.051191px;}
.y3{bottom:956.182449px;}
.y19{bottom:956.314583px;}
.y18{bottom:973.902905px;}
.y81{bottom:986.763730px;}
.y71{bottom:986.765699px;}
.y17{bottom:991.360296px;}
.y16{bottom:1008.817687px;}
.y80{bottom:1010.915965px;}
.y41{bottom:1010.917934px;}
.y15{bottom:1026.406009px;}
.y7f{bottom:1034.936286px;}
.y40{bottom:1034.938254px;}
.y14{bottom:1043.863400px;}
.y4f{bottom:1056.069573px;}
.y3f{bottom:1058.958575px;}
.y13{bottom:1066.439876px;}
.y7e{bottom:1072.083120px;}
.y4e{bottom:1084.421427px;}
.y3e{bottom:1096.235356px;}
.y12{bottom:1097.417230px;}
.y63{bottom:1102.798285px;}
.y4d{bottom:1112.905195px;}
.y11{bottom:1115.005551px;}
.y3d{bottom:1120.255676px;}
.y62{bottom:1126.818605px;}
.y10{bottom:1132.462943px;}
.yf{bottom:1155.039200px;}
.y3c{bottom:1160.420802px;}
.y61{bottom:1166.196179px;}
.y4c{bottom:1166.852472px;}
.y6a{bottom:1170.527713px;}
.y66{bottom:1172.759108px;}
.ye{bottom:1186.016772px;}
.yd{bottom:1203.605094px;}
.yc{bottom:1221.062485px;}
.y3a{bottom:1232.613022px;}
.y4b{bottom:1234.844417px;}
.yb{bottom:1243.638742px;}
.y2{bottom:1244.163777px;}
.hf{height:15.171520px;}
.he{height:15.255454px;}
.hd{height:15.583318px;}
.h5{height:26.999297px;}
.h4{height:27.836484px;}
.h7{height:28.792969px;}
.h9{height:31.394531px;}
.h2{height:33.082031px;}
.ha{height:40.360078px;}
.h13{height:44.109375px;}
.h3{height:51.387422px;}
.h8{height:58.665469px;}
.h1c{height:107.194508px;}
.hb{height:125.483204px;}
.h10{height:219.945629px;}
.h15{height:685.826087px;}
.h1a{height:758.018307px;}
.h11{height:780.069748px;}
.h1b{height:879.432494px;}
.h1{height:899.121281px;}
.h6{height:952.718535px;}
.hc{height:954.906178px;}
.h16{height:1047.881007px;}
.h18{height:1071.945080px;}
.h14{height:1098.196796px;}
.h12{height:1140.855835px;}
.h17{height:1151.794050px;}
.h19{height:1164.919908px;}
.h0{height:1338.837529px;}
.w1{width:243.922197px;}
.w3{width:282.862243px;}
.w5{width:583.890673px;}
.w6{width:738.067002px;}
.w7{width:761.168513px;}
.w8{width:761.299771px;}
.w4{width:808.334096px;}
.w2{width:881.620137px;}
.w0{width:956.000000px;}
.xb{left:14.963478px;}
.x15{left:33.470938px;}
.x1d{left:44.496659px;}
.x14{left:45.546071px;}
.x3{left:61.429016px;}
.x4{left:73.767625px;}
.x2{left:74.948650px;}
.x13{left:91.749748px;}
.x5{left:94.899954px;}
.x7{left:96.081281px;}
.x20{left:98.443936px;}
.x12{left:107.107002px;}
.x21{left:109.207140px;}
.xc{left:125.745721px;}
.x8{left:127.189565px;}
.x11{left:139.159035px;}
.x1c{left:149.107561px;}
.x9{left:158.165934px;}
.x10{left:160.592686px;}
.x1b{left:288.265283px;}
.xf{left:299.751722px;}
.x19{left:464.177378px;}
.xd{left:475.663816px;}
.x1f{left:533.828650px;}
.x16{left:565.199451px;}
.xa{left:576.093913px;}
.x23{left:671.912677px;}
.x0{left:710.983982px;}
.x1a{left:714.587905px;}
.xe{left:726.074124px;}
.x22{left:785.057574px;}
.x1e{left:896.496110px;}
.x18{left:897.546178px;}
.x6{left:898.596247px;}
.x1{left:899.908833px;}
.x17{left:903.059039px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3b{letter-spacing:-0.264194pt;}
.ls3c{letter-spacing:-0.258636pt;}
.ls3{letter-spacing:-0.179920pt;}
.ls44{letter-spacing:-0.100931pt;}
.ls5{letter-spacing:-0.072407pt;}
.ls4a{letter-spacing:-0.070213pt;}
.ls2{letter-spacing:-0.050465pt;}
.ls2d{letter-spacing:-0.048271pt;}
.ls0{letter-spacing:-0.043883pt;}
.ls3f{letter-spacing:-0.039495pt;}
.ls4b{letter-spacing:-0.037300pt;}
.ls4{letter-spacing:-0.032912pt;}
.ls6{letter-spacing:-0.030718pt;}
.ls19{letter-spacing:-0.027237pt;}
.ls3e{letter-spacing:-0.026330pt;}
.ls1d{letter-spacing:-0.025291pt;}
.ls47{letter-spacing:-0.024136pt;}
.ls4c{letter-spacing:-0.024092pt;}
.ls34{letter-spacing:-0.021941pt;}
.ls40{letter-spacing:-0.019747pt;}
.ls2e{letter-spacing:-0.017553pt;}
.ls1a{letter-spacing:-0.015564pt;}
.ls33{letter-spacing:-0.015359pt;}
.ls3a{letter-spacing:-0.013165pt;}
.ls31{letter-spacing:-0.010971pt;}
.ls30{letter-spacing:-0.008777pt;}
.ls1f{letter-spacing:-0.007782pt;}
.ls36{letter-spacing:-0.006582pt;}
.ls42{letter-spacing:-0.005851pt;}
.lsf{letter-spacing:-0.005836pt;}
.ls24{letter-spacing:-0.005661pt;}
.ls38{letter-spacing:-0.004388pt;}
.lsb{letter-spacing:-0.003891pt;}
.ls48{letter-spacing:-0.002926pt;}
.ls2f{letter-spacing:-0.002194pt;}
.ls17{letter-spacing:-0.001945pt;}
.ls7{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.001887pt;}
.ls2b{letter-spacing:0.001945pt;}
.ls27{letter-spacing:0.002194pt;}
.ls23{letter-spacing:0.003774pt;}
.lsd{letter-spacing:0.003891pt;}
.ls43{letter-spacing:0.004388pt;}
.ls26{letter-spacing:0.005661pt;}
.lsc{letter-spacing:0.005836pt;}
.ls1c{letter-spacing:0.006582pt;}
.ls4d{letter-spacing:0.006816pt;}
.ls25{letter-spacing:0.007548pt;}
.ls10{letter-spacing:0.007782pt;}
.ls13{letter-spacing:0.008777pt;}
.ls16{letter-spacing:0.009727pt;}
.lse{letter-spacing:0.010971pt;}
.ls14{letter-spacing:0.011673pt;}
.ls50{letter-spacing:0.013165pt;}
.ls21{letter-spacing:0.013209pt;}
.ls1b{letter-spacing:0.013618pt;}
.ls1{letter-spacing:0.013633pt;}
.ls3d{letter-spacing:0.015359pt;}
.ls52{letter-spacing:0.016061pt;}
.ls32{letter-spacing:0.017553pt;}
.ls4f{letter-spacing:0.018738pt;}
.ls15{letter-spacing:0.019455pt;}
.ls49{letter-spacing:0.019747pt;}
.ls9{letter-spacing:0.020449pt;}
.ls53{letter-spacing:0.021941pt;}
.ls41{letter-spacing:0.024136pt;}
.ls35{letter-spacing:0.026769pt;}
.ls11{letter-spacing:0.027237pt;}
.ls2c{letter-spacing:0.028524pt;}
.ls4e{letter-spacing:0.030718pt;}
.ls45{letter-spacing:0.031128pt;}
.ls46{letter-spacing:0.032122pt;}
.lsa{letter-spacing:0.032912pt;}
.ls54{letter-spacing:0.034082pt;}
.ls1e{letter-spacing:0.035019pt;}
.ls37{letter-spacing:0.035106pt;}
.ls18{letter-spacing:0.036964pt;}
.ls51{letter-spacing:0.038909pt;}
.ls8{letter-spacing:0.041689pt;}
.ls12{letter-spacing:0.052528pt;}
.ls28{letter-spacing:0.054473pt;}
.ls55{letter-spacing:0.056419pt;}
.ls20{letter-spacing:0.060310pt;}
.ls29{letter-spacing:0.064201pt;}
.ls2a{letter-spacing:0.071982pt;}
.ls39{letter-spacing:23.549729pt;}
.ws39{word-spacing:-23.523399pt;}
.ws5c{word-spacing:-1.432775pt;}
.ws65{word-spacing:-0.394946pt;}
.ws14{word-spacing:-0.357967pt;}
.ws1e{word-spacing:-0.346294pt;}
.ws15{word-spacing:-0.338512pt;}
.ws63{word-spacing:-0.258909pt;}
.ws66{word-spacing:-0.256715pt;}
.ws64{word-spacing:-0.252326pt;}
.ws67{word-spacing:-0.250132pt;}
.ws62{word-spacing:-0.245744pt;}
.ws30{word-spacing:-0.138231pt;}
.ws29{word-spacing:-0.134238pt;}
.ws5e{word-spacing:-0.127260pt;}
.ws3c{word-spacing:-0.120678pt;}
.ws4c{word-spacing:-0.116290pt;}
.ws35{word-spacing:-0.114095pt;}
.ws4b{word-spacing:-0.111901pt;}
.ws36{word-spacing:-0.109707pt;}
.ws6c{word-spacing:-0.105319pt;}
.ws6f{word-spacing:-0.103125pt;}
.ws59{word-spacing:-0.100931pt;}
.ws60{word-spacing:-0.098736pt;}
.ws26{word-spacing:-0.097274pt;}
.ws54{word-spacing:-0.096542pt;}
.ws58{word-spacing:-0.094348pt;}
.ws3{word-spacing:-0.089960pt;}
.wsa{word-spacing:-0.087546pt;}
.ws3e{word-spacing:-0.081183pt;}
.ws1d{word-spacing:-0.073928pt;}
.wsb{word-spacing:-0.071982pt;}
.wsf{word-spacing:-0.070037pt;}
.ws20{word-spacing:-0.069818pt;}
.ws6{word-spacing:-0.068092pt;}
.ws8{word-spacing:-0.068018pt;}
.ws17{word-spacing:-0.066146pt;}
.ws55{word-spacing:-0.065824pt;}
.ws7{word-spacing:-0.064201pt;}
.ws23{word-spacing:-0.064157pt;}
.ws24{word-spacing:-0.062270pt;}
.ws4{word-spacing:-0.060310pt;}
.ws25{word-spacing:-0.059242pt;}
.ws21{word-spacing:-0.058496pt;}
.ws10{word-spacing:-0.058364pt;}
.ws5a{word-spacing:-0.057048pt;}
.ws1f{word-spacing:-0.056609pt;}
.ws5{word-spacing:-0.056419pt;}
.ws9{word-spacing:-0.054473pt;}
.ws47{word-spacing:-0.053537pt;}
.ws37{word-spacing:-0.052659pt;}
.ws34{word-spacing:-0.048183pt;}
.ws5b{word-spacing:-0.040153pt;}
.ws69{word-spacing:-0.037476pt;}
.ws6b{word-spacing:-0.027266pt;}
.ws6d{word-spacing:-0.023404pt;}
.ws57{word-spacing:-0.020479pt;}
.ws61{word-spacing:-0.019455pt;}
.ws2{word-spacing:-0.013633pt;}
.ws1{word-spacing:-0.006816pt;}
.ws3f{word-spacing:-0.006582pt;}
.ws5f{word-spacing:-0.002926pt;}
.ws3a{word-spacing:-0.001321pt;}
.ws3b{word-spacing:-0.001293pt;}
.ws0{word-spacing:0.000000pt;}
.ws41{word-spacing:0.002194pt;}
.ws50{word-spacing:0.006582pt;}
.ws2b{word-spacing:0.007782pt;}
.ws3d{word-spacing:0.010971pt;}
.ws45{word-spacing:0.011673pt;}
.ws4e{word-spacing:0.011702pt;}
.ws38{word-spacing:0.015359pt;}
.ws68{word-spacing:0.017553pt;}
.ws28{word-spacing:0.021400pt;}
.ws48{word-spacing:0.021941pt;}
.ws56{word-spacing:0.024136pt;}
.ws51{word-spacing:0.026330pt;}
.ws2d{word-spacing:0.028524pt;}
.ws72{word-spacing:0.029182pt;}
.ws43{word-spacing:0.030718pt;}
.ws27{word-spacing:0.031128pt;}
.ws4f{word-spacing:0.032912pt;}
.ws2e{word-spacing:0.035106pt;}
.ws2f{word-spacing:0.037300pt;}
.ws32{word-spacing:0.039495pt;}
.ws31{word-spacing:0.041689pt;}
.ws2c{word-spacing:0.043883pt;}
.ws40{word-spacing:0.046077pt;}
.ws33{word-spacing:0.048271pt;}
.ws12{word-spacing:0.048637pt;}
.ws46{word-spacing:0.050465pt;}
.ws1c{word-spacing:0.050582pt;}
.ws42{word-spacing:0.052659pt;}
.ws52{word-spacing:0.057048pt;}
.ws53{word-spacing:0.059242pt;}
.ws2a{word-spacing:0.061436pt;}
.ws70{word-spacing:0.065824pt;}
.wse{word-spacing:0.066146pt;}
.ws6a{word-spacing:0.068018pt;}
.ws4a{word-spacing:0.070213pt;}
.ws19{word-spacing:0.071982pt;}
.ws18{word-spacing:0.073928pt;}
.ws6e{word-spacing:0.074601pt;}
.ws1a{word-spacing:0.075873pt;}
.ws5d{word-spacing:0.076795pt;}
.wsc{word-spacing:0.077819pt;}
.ws49{word-spacing:0.078989pt;}
.ws11{word-spacing:0.079764pt;}
.wsd{word-spacing:0.081710pt;}
.ws44{word-spacing:0.085572pt;}
.ws16{word-spacing:0.085601pt;}
.ws71{word-spacing:0.087546pt;}
.ws4d{word-spacing:0.087766pt;}
.ws22{word-spacing:0.096235pt;}
.ws1b{word-spacing:0.110892pt;}
.ws13{word-spacing:0.112837pt;}
._5{margin-left:-23.549729pt;}
._2{margin-left:-0.669243pt;}
._1{width:0.675079pt;}
._8{width:5.031168pt;}
._6{width:19.222880pt;}
._4{width:23.560700pt;}
._0{width:192.646500pt;}
._d{width:345.088112pt;}
._a{width:382.318318pt;}
._b{width:383.005085pt;}
._9{width:416.062032pt;}
._c{width:423.127170pt;}
._7{width:427.862158pt;}
._3{width:521.225135pt;}
.fs7{font-size:12.931787pt;}
.fs6{font-size:13.209712pt;}
.fs3{font-size:18.869623pt;}
.fs2{font-size:19.454728pt;}
.fs0{font-size:21.941423pt;}
.fs5{font-size:26.768536pt;}
.fs8{font-size:29.255230pt;}
.fs1{font-size:34.082343pt;}
.fs4{font-size:38.909456pt;}
.y4a{bottom:15.440133pt;}
.y7b{bottom:15.520133pt;}
.y7a{bottom:30.160133pt;}
.y49{bottom:30.160533pt;}
.y0{bottom:42.000000pt;}
.y48{bottom:44.800533pt;}
.y79{bottom:44.880533pt;}
.y54{bottom:46.694800pt;}
.y7c{bottom:55.333333pt;}
.y47{bottom:59.440533pt;}
.y78{bottom:59.520533pt;}
.y8b{bottom:60.000000pt;}
.y6d{bottom:63.333333pt;}
.y60{bottom:70.000000pt;}
.y91{bottom:70.378000pt;}
.y90{bottom:71.258000pt;}
.y8f{bottom:90.378000pt;}
.y8e{bottom:91.258000pt;}
.y65{bottom:97.333333pt;}
.y5a{bottom:108.640133pt;}
.y8d{bottom:110.378000pt;}
.y8c{bottom:111.258000pt;}
.y6f{bottom:112.000000pt;}
.y59{bottom:122.640533pt;}
.y6b{bottom:126.666667pt;}
.y55{bottom:164.217333pt;}
.y39{bottom:184.666667pt;}
.y53{bottom:185.258667pt;}
.y8a{bottom:229.333333pt;}
.y38{bottom:231.898267pt;}
.y52{bottom:231.953467pt;}
.y37{bottom:242.538267pt;}
.y51{bottom:247.298000pt;}
.y36{bottom:253.178267pt;}
.y35{bottom:263.898067pt;}
.y34{bottom:274.538067pt;}
.y84{bottom:280.057867pt;}
.y5{bottom:281.178000pt;}
.y33{bottom:285.178067pt;}
.y32{bottom:295.897867pt;}
.y83{bottom:303.333333pt;}
.y50{bottom:307.559467pt;}
.y31{bottom:309.657867pt;}
.y5f{bottom:327.521333pt;}
.y30{bottom:328.457371pt;}
.y58{bottom:333.200933pt;}
.y2f{bottom:338.777371pt;}
.y5e{bottom:341.360933pt;}
.y89{bottom:346.881333pt;}
.y57{bottom:347.120933pt;}
.y69{bottom:347.333333pt;}
.y2e{bottom:349.097371pt;}
.y7d{bottom:354.058000pt;}
.y6e{bottom:354.777467pt;}
.y5d{bottom:355.200533pt;}
.y4{bottom:355.978000pt;}
.y2d{bottom:359.417371pt;}
.y88{bottom:360.641733pt;}
.y5c{bottom:368.960933pt;}
.y64{bottom:369.417467pt;}
.y2c{bottom:369.737371pt;}
.y82{bottom:373.840133pt;}
.y87{bottom:374.481333pt;}
.y68{bottom:377.418267pt;}
.y2b{bottom:380.137867pt;}
.y5b{bottom:382.800533pt;}
.y86{bottom:388.320933pt;}
.y2a{bottom:390.457867pt;}
.y67{bottom:392.058267pt;}
.y56{bottom:399.840533pt;}
.y29{bottom:400.858400pt;}
.y85{bottom:402.160533pt;}
.y28{bottom:411.578200pt;}
.y27{bottom:422.218200pt;}
.y70{bottom:430.058000pt;}
.y26{bottom:432.858200pt;}
.y25{bottom:443.578000pt;}
.y24{bottom:454.218000pt;}
.y23{bottom:467.978000pt;}
.y8{bottom:474.697867pt;}
.y77{bottom:480.937333pt;}
.y7{bottom:481.337867pt;}
.y22{bottom:486.859000pt;}
.y46{bottom:495.657333pt;}
.y21{bottom:497.578800pt;}
.y76{bottom:502.777467pt;}
.y6c{bottom:505.817867pt;}
.y20{bottom:508.218800pt;}
.y6{bottom:509.097867pt;}
.y75{bottom:517.417467pt;}
.y1f{bottom:518.858800pt;}
.y1e{bottom:529.578600pt;}
.y45{bottom:532.137600pt;}
.ya{bottom:533.577427pt;}
.y74{bottom:534.777867pt;}
.y1d{bottom:540.218600pt;}
.y44{bottom:549.417600pt;}
.y73{bottom:549.417867pt;}
.y1c{bottom:550.858600pt;}
.y1b{bottom:561.578400pt;}
.y43{bottom:564.138000pt;}
.y72{bottom:567.657867pt;}
.y1a{bottom:572.218400pt;}
.y9{bottom:578.937867pt;}
.y42{bottom:582.377867pt;}
.y3b{bottom:582.537867pt;}
.y1{bottom:582.697867pt;}
.y3{bottom:582.777867pt;}
.y19{bottom:582.858400pt;}
.y18{bottom:593.578200pt;}
.y81{bottom:601.416667pt;}
.y71{bottom:601.417867pt;}
.y17{bottom:604.218200pt;}
.y16{bottom:614.858200pt;}
.y80{bottom:616.137067pt;}
.y41{bottom:616.138267pt;}
.y15{bottom:625.578000pt;}
.y7f{bottom:630.777067pt;}
.y40{bottom:630.778267pt;}
.y14{bottom:636.218000pt;}
.y4f{bottom:643.657467pt;}
.y3f{bottom:645.418267pt;}
.y13{bottom:649.978000pt;}
.y7e{bottom:653.417467pt;}
.y4e{bottom:660.937467pt;}
.y3e{bottom:668.137867pt;}
.y12{bottom:668.858200pt;}
.y63{bottom:672.137867pt;}
.y4d{bottom:678.297867pt;}
.y11{bottom:679.578000pt;}
.y3d{bottom:682.777867pt;}
.y62{bottom:686.777867pt;}
.y10{bottom:690.218000pt;}
.yf{bottom:703.977867pt;}
.y3c{bottom:707.257867pt;}
.y61{bottom:710.777867pt;}
.y4c{bottom:711.177867pt;}
.y6a{bottom:713.417867pt;}
.y66{bottom:714.777867pt;}
.ye{bottom:722.858200pt;}
.yd{bottom:733.578000pt;}
.yc{bottom:744.218000pt;}
.y3a{bottom:751.257867pt;}
.y4b{bottom:752.617867pt;}
.yb{bottom:757.977867pt;}
.y2{bottom:758.297867pt;}
.hf{height:9.246798pt;}
.he{height:9.297955pt;}
.hd{height:9.497783pt;}
.h5{height:16.455638pt;}
.h4{height:16.965891pt;}
.h7{height:17.548853pt;}
.h9{height:19.134463pt;}
.h2{height:20.162967pt;}
.ha{height:24.598820pt;}
.h13{height:26.883957pt;}
.h3{height:31.319809pt;}
.h8{height:35.755662pt;}
.h1c{height:65.333333pt;}
.hb{height:76.480000pt;}
.h10{height:134.053333pt;}
.h15{height:418.000000pt;}
.h1a{height:462.000000pt;}
.h11{height:475.440000pt;}
.h1b{height:536.000000pt;}
.h1{height:548.000000pt;}
.h6{height:580.666667pt;}
.hc{height:582.000000pt;}
.h16{height:638.666667pt;}
.h18{height:653.333333pt;}
.h14{height:669.333333pt;}
.h12{height:695.333333pt;}
.h17{height:702.000000pt;}
.h19{height:710.000000pt;}
.h0{height:816.000000pt;}
.w1{width:148.666667pt;}
.w3{width:172.400000pt;}
.w5{width:355.872000pt;}
.w6{width:449.840000pt;}
.w7{width:463.920000pt;}
.w8{width:464.000000pt;}
.w4{width:492.666667pt;}
.w2{width:537.333333pt;}
.w0{width:582.666667pt;}
.xb{left:9.120000pt;}
.x15{left:20.400000pt;}
.x1d{left:27.120000pt;}
.x14{left:27.759600pt;}
.x3{left:37.440000pt;}
.x4{left:44.960184pt;}
.x2{left:45.680000pt;}
.x13{left:55.920000pt;}
.x5{left:57.840000pt;}
.x7{left:58.560000pt;}
.x20{left:60.000000pt;}
.x12{left:65.280000pt;}
.x21{left:66.560000pt;}
.xc{left:76.640000pt;}
.x8{left:77.520000pt;}
.x11{left:84.815200pt;}
.x1c{left:90.878667pt;}
.x9{left:96.399600pt;}
.x10{left:97.878667pt;}
.x1b{left:175.693067pt;}
.xf{left:182.693867pt;}
.x19{left:282.908667pt;}
.xd{left:289.909467pt;}
.x1f{left:325.360000pt;}
.x16{left:344.480000pt;}
.xa{left:351.120000pt;}
.x23{left:409.520000pt;}
.x0{left:433.333333pt;}
.x1a{left:435.529867pt;}
.xe{left:442.530533pt;}
.x22{left:478.480000pt;}
.x1e{left:546.400000pt;}
.x18{left:547.040000pt;}
.x6{left:547.680000pt;}
.x1{left:548.480000pt;}
.x17{left:550.400000pt;}
}
